@charset "UTF-8";

:root {
    --border-color: #ddd;
    --border-bg: #f8f8f8;
}

/* #popup_wrap .layer_popup.modal{
    box-shadow: none;
} */
.w100p {
    width: 100%;
}

.blind {
    display: block;
    overflow: hidden;
    position: absolute;
    top: -1000em;
    left: 0;
}
.f_blue1 {
   color: #0f3966;
}
#popupWrap.on{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}

#popupWrap .layer_popup {
    transform: translate(-50%, -50%);
    margin: 0 !important;
}
#popupWrap.on:before {
    content: "";
    display: block;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
}

/* 자격증찾기 */
.allpop_s {
    border: 3px solid var(--border-color);
}
.allpop_s .linebox_v3 {
    padding: 7px;
    background-color: var(--border-bg);
    border-bottom: 1px solid #ddd;
    
}
.allpop_s .linebox_v3 dl {
    display: flex;
    justify-content: center;    
    gap: 15px;
}
.allpop_s .linebox_v3.sch {
    align-items: center;
}
.allpop_s .linebox_v3 dt {
    font-weight: 600;
    word-break: keep-all;
}
.allpop_s .linebox_v3 dd a#qualify_search {
    color: #fff;
    background-color: #0f3966;
    border: 1px solid #0f3966;;
    height: 34px;
    line-height: 34px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px;
    padding: 0 20px;
}
.allpop_s .scrolls3_w {
    padding: 20px;
    display: flex;
    justify-content: space-between; 
    gap: 20px; 
}
.allpop_s .scrolls_box {
    border: 1px solid var(--border-color);
}
.allpop_s .scrolls_box .titg {
    text-align: center;
    background-color: var(--border-bg);
    border-bottom: 1px solid var(--border-color);
    padding: 5px;
}
.allpop_s .scrolls_box.n1 {
    width: 240px;
}
.allpop_s .scrolls_box.n2 {
    width: calc(100% - 240px);
}
.allpop_s .scrolls3_w .bu_arrow02 {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;    
}
.allpop_s .scrolls{
    padding: 15px;
    height: 230px;
    overflow-y: auto;
    overflow-x: hidden;
}

.allpop_s .bbsB {
    text-align: right;
    padding: 20px;
    /* padding: 0 20px 20px; */
}
.allpop_s .bbsB a {
    padding: 5px 10px;
    color: #fff;
    border-radius: 5px;
    background-color: #0f3966;
    border: 1px solid #0f3966;;
}
.allpop_s .bbsB a:hover {
    text-decoration: none;
}

/* 근무지역 찾기 .v2 */
.layer_cont .titbu {
    text-align: center;
    padding: 10px;
    background-color: var(--border-bg);
    margin-bottom: 10px;
}
.allpop_s.v2 {
    padding: 15px;
}
.allpop_s.v2 .linebox_v3 {
    border: 1px solid var(--border-color);
}
.allpop_s.v2 .linebox_v3 dl,
.allpop_s.v2 .linebox_v3 dt,
.allpop_s.v2 .linebox_v3 dd {
    display: inline-block;
    vertical-align: top;
}
.allpop_s.v2 .linebox_v3 dd {
   margin-right: 5px;
}
.allpop_s.v2 .linebox_v3 dd:last-child {
    margin-right: 0;
}
.allpop_s.v2 .linebox_v3 dd ul {
   display: inline-block;
}

.allpop_s.v2 .linebox_v4 {
    margin-top: 10px;
    padding: 10px;
    border: 1px solid var(--border-color);
}
.allpop_s.v2 .linebox_v4 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 2px 10px;
}
.allpop_s.v2 .bbsB {
    margin-top: 20px;
    padding: 0;
}


.label-list {
    display: flex;
}
.label-list li {
    margin-right: 10px;
}
.label-list li:last-child {
    margin-right: 0;
}
.label-list li label {
    margin-right: 0;
}

em {
    font-style: normal;
}
.checkbox_v1 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.list_status .array-list {
    display: inline-flex;
    margin: 0 5px;
}
.list_status .array-list li.on a {
    font-weight: bold;
}
.list_status .array-list li + li::before{
    content: "|";
    display: inline-block;
    margin: 0 2px;
}

/* 약관 */
.txtagree_w .txtagree_box.v2 {
    overflow: auto;
    width: auto;
    height: 133px;
    padding: 15px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 12px;
    color: #333;
    text-align: left;
}

/* 팝업창 */
.search_area.th-tac th {
    text-align: center;
}
#pop .allpop_s {
    border: none;
    padding: 0 10px;
}
#pop .allpop h1.tit_s01 {
    font-size: 20px;
    font-weight: 600;
    margin: 20px 0 10px;
}

.quickban_v6_box ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    box-sizing: border-box;
}
.quickban_v6_box li {
    display: flex;
    justify-content: space-between;
    width: calc(100% / 3 - 20px);
    border: 1px solid #ddd;
}
.quickban_v6_box li.nodata {
    display: block;
    width: 100%;
    text-align: center;
}
.quickban_v6_box li.nodata div {
    display: block;
}
.quickban_v6_box li div {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.quickban_v6_box li span {
    display: flex;
    justify-content: center;
    width: 120px;
    background-color: #f8f8f8;
}
.quickban_v6_box li span img {
    text-align: center;
}
.quickban_v6_box li dl {
    width: calc(100% - 120px);
    padding: 20px;
}
.quickban_v6_box li dt {
    font-weight: 600;
    font-size: 18px;
    color: #0f3966;
}
.quickban_v6_box li dd em {
    color:#575b63;
    font-size: 14px;
}


.events {position: relative;}
.events div.divpop_w_v4 {
	text-align: left;
	position: absolute;
	display: none;
    /* display: block !important;
    opacity: 1 !important; */
    bottom: -84px !important;
	z-index: 1000;
	padding: 0;
    border: 2px solid #858585;
    border-radius: 8px;
    overflow: hidden;
}
div.divpop_w_v4{position:relative;width:175px;height:auto;padding:0 0 5px;}
div.divpop_w_v4 span.rd{display:block;position:absolute;width:7px;height:7px;}
div.divpop_w_v4 .tit{width:auto;height:auto;overflow:hidden;font-size:12px;color:#fff;letter-spacing:-0.05em;
background: #747478;}
div.divpop_w_v4 .tit span{display:block;width:auto;padding:5px 0 5px 13px;}
div.divpop_w_v4 .con{position:relative;padding:6px 8px;background:#fff;}
div.divpop_w_v4 .con ul li{width:auto;height:auto;display:block;color:#787878;font-size:12px;line-height:1.5;}

.events2 {position: relative;}
.events2 div.divpop_w_v5 {
	text-align: left;
	position: absolute;
	display: none;
	z-index: 1000;
	padding: 0;
}
div.divpop_w_v5{width:271px;height:111px;background:url(../images/bg_tootip_certification.png) no-repeat 100% 0}
div.divpop_w_v5 .con{position:relative;width:auto;height:auto;padding: 36px 16px 8px;color:#747478;font-size:12px;line-height:1.4;letter-spacing:-0.02em;}

span.ico_tootip_certification{display:inline-block;text-align:center;width:12px;height:12px;text-indent:-1000em;overflow:hidden;background:url(../images/ico_certificationss.png) no-repeat 0 0}


table.tableBC1_list td span.ico_certification{display:block;text-align:center;width:auto;height:37px;text-indent:-1000em;overflow:hidden;background:url(../images/ico_certification.png) no-repeat 50% 0}

span.ico_certification {
    display: block;
    text-align: center;
    width: auto;
    height: 37px;
    text-indent: -1000em;
    overflow: hidden;
    background: url(../images/ico_certification.png) no-repeat 50% 0;
}


.radiobox_v1.fl_le,
.radiobox_v1.fl_le li {
    display: inline-block;
    vertical-align: middle;
}
table td.fl_tdbox .fl_le {
    display: inline-block;
    margin-right: 0;
}
ul.radiobox_v1 li {
    display: inline-block;
    float: left;
    margin-right: 6px;
}


.recruit_sch_list {
    padding: 20px;
    border: 4px solid #ccc;
    margin-bottom: 30px;
}
.recruit_sch_list .list_v2 li {
    padding-left: 10px;
    position: relative;
}
.recruit_sch_list .list_v2 li::before {
    content: "-";
    display: inline-block;
    position: absolute;
    top: -1px;
    left: 0;
}
.recruit_sch_list .ps {
    margin-top: 10px;
}

/* 취업신청서 등록 > 신청자정보 */
div.txtin_box_v1.flno {
    clear: left;
}
div.tableBC1_box.wnocover, div.tableBRw1_box.wnocover {
    position: relative;
}
div.tableBC1_box.wnocover h3, div.tableBRw1_box.wnocover h3 {
    text-align: left;
}

div.tableBC1_box.wnocover div.wnocover_box, div.tableBRw1_box.wnocover div.wnocover_box {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    line-height: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    color: #fff;
    font-size: 14px;
    font-family: 'NanumGothicBold';
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
}

table.tableBC1_list th.titbg1 p {
    display: inline-block;
    float: right;
    margin-right: 3px;
}
table.tableBC1_list th.titbg1 p {
    display: inline-block;
    float: right;
    margin-right: 3px;
}
table.tableBC1_list table td {
    text-align: center;
}
div.tableBC1_box.mt_all {
    margin-top: 17px;
    text-align: center;
}
div.tableBC1_box.mt_all td {
    text-align: center;
}

.button_v5.medium1.f_black a {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #ccc;
    height: 34px;
    line-height: 32px;
    padding: 0 10px;

    color: #575b63;
    font-weight: 600;
    background-color: #f5f5f5;
}

.titbg1.end .tit {
    float: left;
    padding: 6px 0;
    color: #0f3966;
    font-weight: 600;
}
.titbg1.end p {
    float: right;
}

.endtxt_box {
    padding: 78px 0 34px;
    border-bottom: 3px solid #575b63;
    text-align: center;
}
.endtxt_box div {
    margin-top: 40px;
}

.linew_v5 {
    margin: 30px 0 20px;
    display: flex;
    justify-content: flex-end;
}
.linew_v5  .linebox_v5 {
    padding: 5px;
    margin: 5px;
    background-color: #f8f8f8;
    border: 1px solid #ddd;
}

.checkbox_v1 li + li {
    margin-left: 15px;
}
.checkbox_v1 .input_s1 {
    width: 160px;
}
.checkbox_v1.mr_v2 li {
    margin: 5px 0;
}
.checkbox_v1.mr_v2 li + li {
    margin-left: 5px;
}
.tableBC1_list .end {
   text-align: center;
}
h3 + .txtbu_box_v1 {
   float: right;
   margin-top: -30px;
}

/* 멘토링 */
.work-stepBox {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 30px;
}
.work-stepBox dl {
    width: 100%;
    border: 1px solid #ccc;
    padding: 20px;
}
.work-stepBox dl dt {
    color: #165292;
    font-size: 18px;
    margin-bottom: 20px;
}
.work-stepBox [class^=ico] {
    background-repeat: no-repeat;
    background-position: calc(100% - 20px) calc(100% - 32px);
}
.work-stepBox dl.ico1 {
    background-image: url(../images/ico-step1.png);
}
.work-stepBox dl.ico2 {
    background-image: url(../images/ico-step2.png);
}
.work-stepBox dl.ico3 {
    background-image: url(../images/ico-step3.png);
}
.work-stepBox dl.ico4 {
    background-image: url(../images/ico-step4.png);
}
.work-stepBox dl dd {
    font-size: 30px;
    font-weight: 600;
}
.roudbox {
    color: #0f3966;
    display: inline-block;
    padding: 3px 8px;
    border: 1px solid #0f3966;
    border-radius: 3px;
}

/* 답변내용 답변 작성 */
.reg-box {
    display: flex;
    gap: 10px;
}
.reg-box .b-reg {
    font-weight: 600;
    padding: 0 20px 0 15px;
    border-radius: 5px;
}


.ri-star-set {
    font-size: 18px;
}
.ri-star-line:before,
.ri-star-fill:before,
.box-list-set .box-list .i-num::before {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.ri-star-line:before { 
    content: "\f006";
    color: #888;
}
.ri-star-fill {
    color: rgb(251, 191, 36, 1);
}
.ri-star-fill:before {
    content: "\f005";    
}
.result-wrap {
    margin-top: 40px;
    padding: 20px;
    border: 1px solid #ccc;
}
.ri-star-box {
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    background-color: #f8f8f8;
}
.ri-star-box .num {
    display: block;
    font-size: 26px;
}
.star-result {
    margin-top: 30px;
    padding: 20px;
    border: 1px solid #ccc;
}
.star-result ul li {
    display: flex;
    justify-content: space-between;
    flex-shrink: 0;
    background-color: #f8f8f8;
    padding: 15px;
}
.star-result ul li .star {
    width: 134px;
    display: flex;
    justify-content: space-between;
}
.star-result ul li .star .ri-star-set {
    display: inline-block;
}
.star-result ul li + li {
    margin-top: 10px;
}
.star-result dl {
    
}
.star-result li.last {
    display: block;
    background-color: #fff;
}
.star-result li.last span {
    display: block;
    font-weight: 600;
    margin-bottom: 10px;
}
.star-result li.last dl {
    position: relative;
    padding-left: 16px;
}
.star-result li.last dl::before {
    content: "";
    display: inline-block;
    width: 3px;
    height: 100%;
    background-color: #0f3966;    
    position: absolute;
    top: 0;
    left: 0;
}
.star-result li.last dl + dl {
    margin-top: 15px;
}
.star-result li.last .set {
    border: 1px solid #ccc;
    padding: 20px;
}
.star-result li.last dt {
    font-weight: 600;
}
.box-list-set {
    border: 1px solid #ccc;
    padding: 20px;
}
.box-list-set .box-list {
    border: 1px solid #ccc;
    padding: 20px;
}
.box-list-set .box-list + .box-list {
    margin-top: 15px;
}
.box-list-set .box-list h3 {
    font-weight: 600;
    font-size: 18px;
}
.box-list-set .box-list h3 .i-num {
    display: inline-block;
    margin-left: 10px;
}
.box-list-set + .box-list-set {
    margin-top: 20px;
}
.box-list-set .box-list .i-num::before {
    content: "\f005";
    color: rgb(251, 191, 36, 1);
}
.box-list-set .box-list .box-list-con {
    display: flex;
    gap: 15px;
}
.box-list-set .box-list .box-list-con li {
    width: 100%;
    padding: 20px;
    margin: 10px 0;
    background-color: #f8f8f8;
}
.box-list-set .box-list .box-list-con .i-num {
    display: block;
    margin-top: 5px;
    font-weight: 600;
}
.box-list-set .box-list .box-list-con .i-num::before {
    margin-right: 5px;
}
.box-list-top {
    display: flex;
    justify-content: space-between;
}
.box-list-top .more {
    padding: 10px;
    border-radius: 5px;
    background-color: #eee;
}
.box-list-set .box-view {
    display: none;
}
.box-list-set .box-view.on {
    display: block;
    border-top: 1px solid #ccc;
    border-radius: 5px;
    padding-top: 10px;
    margin-top: 10px;
}
.box-list-set .box-view h4 {
    font-weight: 600;
    margin: 20px 0 10px;
}
.box-list-set .box-view  ul li {
    display: flex;
    justify-content: space-between;
    /* background-color: #f8f8f8; */
    border: 1px solid #ccc;
    padding: 10px 20px;
}
.box-list-set .box-view  ul li + li {
    margin-top: 15px;
}
.box-list-set .box-view  ul li span:last-child {
    text-align: right;
}
.box-list-set .box-view  .i {
    display: inline-block;
    background-color: #eee;
    border-radius: 5px;
    padding: 3px 10px;
    margin-left: 10px;
}
.contents-tab {
    display: none;
}
.contents-tab.active {
    display: block;
}

.tab_menu2 {
	display: flex;
	justify-content: center;
	gap: 10px;
	margin-bottom: 15px;
}
.tab_menu2 li + li::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 16px;
	background-color: #dedede;
	margin: 0 8px;
}
.tab_menu2 li a {
	font-size: 16px;
}
.tab_menu2 li.on a {
	color: #0f3966;
	font-weight: 600;
	text-decoration: underline;
}

.tb_list tfoot {
	text-align: center;
}